[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SelectActive

SelectActive - if True, the current active cell is selected

## Declaration

Source position: grids.pas line 1041

`protected property TCustomGrid.SelectActive: Boolean read FSelectActive write SetSelectActive;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .